.heading-container{
  margin-top: 6rem;
  margin-bottom: 1.75rem;
}

.my-6 {
  margin-top: 3.5rem;
  margin-bottom: 3.5rem;
}
.main-column {
  max-width: 40.625rem;
}
.main-heading {
  font-family: 'Poppins', sans-serif;
  font-size: 3.25rem;
  line-height: 1.7;
}

.faq-underline {
  width: 50px;
  height: 2px;
  opacity: 0.9;
  background-color: #f29b13;
}

.heading {
  font-family: 'Poppins', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  text-align: left;
}

.heading-arrow {
  display: none!important;
}

@media (min-width: 992px) {
  .heading-arrow {
    display: flex!important;
    position: absolute; 
    margin-top: 6rem;
    margin-bottom: 1.75rem;
    left: 5rem; 
    height: 6rem;
  }
}

@media (min-width: 1200px) {
  .heading-arrow {
    left: 10rem; 
  }
}